body {
font-family: 'Open Sans', sans-serif;
color: #5e5f61;
background: #fff url(../images/left-side.gif) repeat-y;
}

#main-wrapper {
background: transparent;
}

#footer-wrapper {
background: transparent;
}


#header div.section, #featured div.section, #messages div.section, #main, #triptych, #footer-columns, #footer {
margin: 0px;
width: 980px;
}

#sidebar-first, #sidebar-second {
width: 295px;
}

#sidebar-first {
background: #e2edbf;
}

.one-sidebar #content {
width: 685px;
}

.sidebar .block {
margin: 0px;
padding: 0px;
}

.sidebar .section {
margin: 0px;
padding: 0px;
}

.content {
    margin-top: 0px;
}

#page-wrapper {
    background: #fff;
}

.breadcrumb {
display: none;
}

h1#page-title {
display: none;
}

#content .section {
padding: 0px;
}

#block-system-main-menu {
 left: 30px;
    position: absolute;
    top: 20px;
}


#block-system-main-menu ul.menu li {
    display: inline;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    }
    
    .node .content {
    padding-left: 30px;
    }
    
    .sidebar .block {
    background-color: transparent;
    border-bottom: none;
    }
    
    #page-wrapper {
    background: transparent;
    }
    
    .node .content {
    font-size: 13px;
}
    
    #block-system-main-menu li a {
    color: #5e5f61;
    
    }
    
      #block-system-main-menu li a:hover {
    color: #000000;
    text-decoration: none;
    }
    
    h3 {
    color: #005daa;
    font-weight: 800;
    font-size: 18px;
    }
    
       h4 {
    color: #9da743;
    font-weight: 700;
    font-size: 13px;
    }
    
       h5 {
    color: #5e5f61;
    font-weight: 800;
    font-size: 16px;
    }
    
    .node p strong {
    font-weight: 700;
    font-size: 13px;
    }
    
    
    tbody {
    background: none;
    border: none;
        }
    
    tr, tr.even {
    background: none;
    border: none;
    }
    
    tr td, tr th {
    padding: 0px;
    }
    
    .arrowbtm {
    text-align: right;
    }
    
    #block-system-main-menu li a.active {
    color:#005DAA;
    }
    
    #contact-site-form {
    padding-left: 30px;
    }
    
     #contact-site-form {
    padding-left: 30px;
    }
    
    #edit-actions input {
     background: url("../images/send-btn.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    float: right;
    height: 70px;
 
    text-indent: -1120px;
    width: 165px;
    }
    
    #block-block-3 {
    margin-left: 30px;
    
    }
    
    .contact-form #edit-name {
    width: 95%;
    }
    
    .contact-form #edit-mail {
      width: 95%;
    }
    
    .contact-form #edit-subject {
     width: 95%;
    }
    
    .contact-form #edit-message {
    width: 96.3%;
    }
    
    #footer-wrapper {
    padding: 0;
}

.fieldset-legend {
color: #5E5F61;
    font-size: 22px;
    font-weight: 800;
    font-family: 'Open Sans', sans-serif;
    line-height: 1;
    text-indent: 10px;
    text-shadow: none;
}

fieldset legend {
border: none;
background: none;
border-bottom: 1px solid #5E5F61;
}

fieldset {
border: none;
}

#webform-component-project-details-2 {
margin-top: -50px;
}

#main {
background: transparent;
}

#page, #main-wrapper, #main-menu-links li a.active, #main-menu-links li.active-trail a {
background: transparent;
}

#webform-component-project-details-budget {
width: 640px;
}

#webform-component-project-details-budget--list-other-sources-of-funding-or-support-for-the-project {
width: 640px;
}

#webform-component-project-details-budget--other-funds {
width: 640px;
}

#webform-component-project-details-budget input {
width: 200px;
}

#webform-component-project-details-budget--other-fundstr td, #webform-component-project-details-budget--other-funds tr th {
 text-align: right;
}

#webform-component-project-details-budget--list-other-sources-of-funding-or-support-for-the-project td .webform-component {
text-align: right;
}

#webform-component-project-details-budget--list-other-sources-of-funding-or-support-for-the-project th.cost {
text-align: right;
width: 200px;
}

#webform-component-project-details-budget--list-other-sources-of-funding-or-support-for-the-project th.row-title {
text-align: center;
}



#webform-component-project-details-budget--other-funds th.cost {
text-align: right;
width: 200px;
}

#webform-component-project-details-budget--other-funds th.row-title {
text-align: center;
}


input#edit-submitted-project-details-budget-other-funds-row-other-funds-27-row-other-funds-description-27 {
width: 400px;
}

input#edit-submitted-project-details-budget-other-funds-row-other-funds-28-row-other-funds-description-28 {
width: 400px;
}

input#edit-submitted-project-details-budget-other-funds-row-other-funds-29-row-other-funds-description-29 {
width: 400px;
}

input#edit-submitted-project-details-budget-total-funding {
text-align: right;
float: right;
}

#webform-component-project-details-budget--total-funding {
width: 640px;
}

input#edit-submitted-project-details-budget-project-budget {
float: right;
}

#edit-submitted-project-details-budget-project-budget {
width: 640px;
}

#webform-component-project-details-budget--project-budget .description {
margin-top: 20px;
}

input.form-text, textarea.form-textarea, select.form-select {
    background: none repeat scroll 0 0 #D8E9EB;
    border: 1px solid #CCCCCC;
}

.news-btn {

display: block;

font-family: 'Open Sans',sans-serif;

float: left;
margin-top: 20px;
}

.news-btn a{
color: #fff;
 font-size: 13px;
    font-weight: 700;
text-transform: uppercase;
background: #ff0000;
padding: 10px 20px;
width: 220px;
border-radius: 5px;

}

.news-btn a:hover{
text-decoration: none;
opacity: 0.6;
}

.arrowbtm {
    float: right;
}

.arrowbtm a:hover {
opacity: 0.6;
}

h1 {
color: #c1081a;
    font-weight: 800;
    font-size: 28px;
}